En poursuivant votre navigation sur ce site, vous acceptez l'utilisation de cookies pour vous proposer des contenus et services adaptés. Mentions légales.
 

GuppY, le CMS de référence sans base de données

telecharger01.png

Vous êtes ici :   Accueil » Forum » Guppy 5 » Apres Installation de la version 5.02.9 » impossible de s'inscrire
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...

Attention : GuppY 5.02.09, mise à jour des zips

Sortie de GuppY 5.02.09 :

Les zips du pack, du patch cumulatif et du patch non-cumulatif sont mis à jour au 07.06.2019 à 18h30 avec la correction du fil d' ariane pour les articles, la correction de l'affichage des archives des nouvelles, la correction du lien du logo dans le mail pour l'inscription des membres.

Si vous avez patché votre site avant le 07.06.2019 à 18h30, vous devez télécharger le patch non-cumulatif à nouveau et le réinstaller avec la fonction Installer.

Désolé, toutes nos excuses pour ce contretemps, tous nos remerciements pour les signalements.

Le patch CKEditor v4121 pour GuppY 502xx (06.07.2019) est en téléchargement dans la rubrique Télécharger puis GuppY 5. Merci à Saxbar pour cette mise à jour.

Modification du Pack GuppY 5.02.09 à la date du 20.08.2019 à 18:00:00

Mise à jour des listes de blocage des spams (24.09.2019)
pour Apache 2.3 et pour Apache 2.4 en téléchargement dans la rubrique Télécharger puis GuppY 5

Forum - Guppy 5 - Apres Installation de la version 5.02.9 - impossible de s'inscrire


Connectés : ( personne )
Snif !!!
 


le 28/07/2019 @ 15:04
par philmat

philmat

1 message

Bonjour,

j'ai téléchargé et installé en local sur un PC la version 5.02.9. Mais je n'arrive pas à m'inscrire en tant que membre.  j ai le message ci-dessous.

***

Votre formulaire n'est pas enregistré pour l'une des raisons suivantes :  1) dépassement du temps imparti  2) tentative d'intrusion.

Désolé pour la gêne. Vous pouvez enregistrer à nouveau.

Warning: A non-numeric value encountered in D:persoguppyGuppy50209incuser.inc on line 83

******

J'utilise WAMP64 3.1.9 avec un virtualhost , j ai enlevé les .htacess admin et racine. et j'ai eu le même pb avec easyphp17.

j essayé de créé le membre par la console d'admin. mais ensuite je me connecte la connexion dure 1 seconde puis je suis deconnecté avec le msg :

***

Vous devez être membre autorisé pour accéder à cette section

***

Avez vous une idées?

Merci par avance.

Site web philmat
sujet clos Haut  

Réponse n° 8
--------
le 30/07/2019 @ 07:17
par ChantalH

ChantalH

27 messages

Bonjour,

Effectivement j'ai éprouvé le même problème. Il est impératif d'utiliser le port 80. Tout autre port vous considère comme "Intrus".

Bien à Vous Tous,

Chantal

Site web ChantalH
clos par Papinou le 19/08/2019 @ 09:04 Haut  
Réponse n° 9
--------
le 30/07/2019 @ 13:12
par Laroche

Laroche

51 messages

Salut,

Citation : « ChantalH »

Il est impératif d'utiliser le port 80.

Est-ce que tu as lu ce que j'ai écrit ?

Citation : « ChantalH »

Tout autre port vous considère comme "Intrus".

Intruse toi-même biggrin

J'avais écrit : si tu ne comprend pas, ne touche pas !

Et il est "impératif" de ne pas donner des conseils lorsque l'on ne connait pas le sujet tongue

En plus de ce que j'ai écrit plus haut (modifier httpd.conf) il suffit d'ajouter ces trois lignes dans le htaccess :  

RewriteEngine On
RewriteCond  %{SERVER_PORT} ^80$
RewriteRule ^(.*) http://%{SERVER_NAME}:8880/ [L,R]

pour que la redirection soit transparente pour le navigateur !

NB: ici j'utilise le port 8880 qui doit être le même que celui dans httpd.conf

Autrement dit, le port par défaut est devenu le 8880 et le navigateur envoi sa requête sur le port 8880.

Car effectivement, il y a plus d'une raison pour ne pas utiliser le port par défaut, si celui-ci est déjà occupé par une autre application.

Mais on ne touche pas si l'on ne comprend rien !

clos par Papinou le 19/08/2019 @ 09:04 Haut  
actif sujet actif   clos sujet clos   Important! Important!   Nouveau Nouveau message
Rectifier Rectifier message   Clôturer Clôturer sujet   Remonter Remonter  
Catégories de discussion  Forum  



Vous êtes ici :   Accueil » Forum » Guppy 5 » Apres Installation de la version 5.02.9 » impossible de s'inscrire
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...

Préférences


Se reconnecter :
Votre nom (ou pseudo) :
Votre mot de passe
<O>


  14135261 visiteurs
  11 visiteurs en ligne

Connectés :
( personne )
Snif !!!

Newsletter

Pour avoir des nouvelles de ce site, inscrivez-vous à notre Newsletter.

Avant de soumettre ce formulaire, veuillez lire et accepter les Mentions légales.

J'accepte :
Recopier le code :
Site enregistré à la CNIL sous l'agrément 1040387.
Vous disposez d'un droit d'accès, de modification, de rectification
et de suppression des données selon la loi Informatique et Liberté (article 34) du 6 janvier 1978.

 
FreeGuppY.org est hébergé sur un serveur dédié o2switch
gy_twitter02.png